#ocb-form {
	display: none;
	padding: 48px;
	box-sizing: border-box;
	width: 100%;
	max-width: 480px;
}

#ocb-form h2 {
	color: #1E2020;
	font-family: playfair;
	font-size: 32px;
	font-weight: 700;
	line-height: 40px;
	margin: 0 0 32px 0;
}

#ocb-form label {
	display: block;
	color: #4D5053;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 8px;
}

#ocb-form input[type="text"] {
	width: 100%;
	margin-bottom: 24px;
	color: #1E2020;
	font-size: 16px;
	line-height: 24px;
}

#ocb-form input[type="file"] {
	margin-bottom: 24px;
}

#ocb-form textarea {
	width: 100%;
	padding: 12px 16px;
	box-sizing: border-box;
}

#ocb-form label.agreement {
	margin-top: 24px;
	color: #1E2020;
	font-size: 16px;
	line-height: 24px;
	cursor: pointer;
}

#ocb-form label.agreement input {
	margin: 0;   
    margin-right: 16px;
    height: 16px;
    width: 16px;
    vertical-align: middle;
}

#ocb-form input[type="submit"] {
	margin-top: 32px;
	cursor: pointer;
}

.ocb-form-success {
	padding: 48px;
	box-sizing: border-box;
}

